;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,ANSI
INFORMATION=Tahoma,11,ANSI,BOLD
TITLE=Tahoma,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Desinstalar o centro de controle USB
CHECK_00=Deseja remover o Centro de Controle USB do computador?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar o centro de controle USB
MESSAGE_00=As informações de desinstalação não foram encontradas. A desinstalação será interrompida.
MESSAGE_01=O usuário que executou a instalação é um usuário diferente. A desinstalação será interrompida.
MESSAGE_02=Ocorreu um erro de sistema. A desinstalação será interrompida.
MESSAGE_03=Não é possível alterar o Registro do Windows. A desinstalação será interrompida.
MESSAGE_04=O Centro de Controle USB atualmente está em uso. Feche-o antes de tentar desinstalar o software.
MESSAGE_05=%s não encontrado. A desinstalação será interrompida.
MESSAGE_06=A fim de desinstalar o aplicativo, você precisa fazer login como administrador.
MESSAGE_10=Falha na exclusão de %s. A desinstalação será interrompida.
MESSAGE_11=Não é possível remover o Centro de Controle USB porque o servidor atualmente está sendo conectado. Desconecte e instale o Centro de Controle USB.
MESSAGE_12=Outro usuário já está usando a Desinstalação do Centro de Controle USB.\nA desinstalação do Centro de Controle será fechada,
MESSAGE_14=Todas as janelas abertas do Windows Explorer precisam ser fechadas para continuar a desinstalação. Fechá-las agora?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar o centro de controle USB

[BUTTON]
CANCEL=Cancelar
BACK=< &Voltar
NEXT=&Avançar >
FINISH=&Concluir
REFINISH=&Reiniciar

[BIT_LABEL]
UNINSTALL_TITLE=Desinstalar o centro de controle USB
UNINSTALL_CONTENTS=O software Control Center serß removido do seu computador

[LABEL]
UNINSTALL_00=O assistente desinstala o Centro de Controle USB. Aguarde um momento.
UNINSTALL_01=Status:
UNINSTALL_02=Atualizando a configuração do sistema...
UNINSTALL_03=Excluindo %s...
FINISH_00=Desinstalação completa
FINISH_01=Centro de Controle USB removido do seu computador.
FINISH_02=Reinicie o windows para concluir a desinstalação.
FINISH_03=Salve seu trabalho e, em seguida, feche todos os aplicativos antes de continuar.
FINISH_06=&Reinicie seu computador agora
